View Issue Details

IDProjectCategoryView StatusLast Update
15544Bug reports[All Projects] Survey takingpublic2019-11-27 16:05
Reporterollehar Assigned Tocdorin  
PrioritynoneSeverityminor 
Status closedResolutionsuspended 
Product Version4.0.0-RC7 
Target Version4.0.xFixed in Version 
Summary15544: Redesign question overview view
Description

Should probably not contain the entire edit question view? And include relevance equation etc like before.

TagsNo tags attached.
Complete LimeSurvey version number (& build)latest develop
I will donate to the project if issue is resolvedNo
Browser-
Database & DB-Version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Activities

jelo

jelo

2019-11-08 10:48

partner   ~54482

I cannot find a 4.0.0-RC7 for download ;-)
So is 4.0.0-RC6git=4.0.0-RC7? Is that a consistent rule? If all bugs would be closed when RC7 is released, that rule would add no confusion. Or Mantis get's labels with the suffix "+GIT" to reflect Codebase plus development progress.

BTW: Is devdemo running the RC or RC+GIT?

cdorin

cdorin

2019-11-27 16:05

manager   ~54826

To be discussed next year

Issue History

Date Modified Username Field Change
2019-11-07 15:43 ollehar New Issue
2019-11-08 10:48 jelo Note Added: 54482
2019-11-20 17:23 cdorin Assigned To => cdorin
2019-11-20 17:23 cdorin Status new => assigned
2019-11-27 16:05 cdorin Status assigned => closed
2019-11-27 16:05 cdorin Resolution open => suspended
2019-11-27 16:05 cdorin Note Added: 54826